Subject: Ticket Assigned - CC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 01:29:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CC Musarrat                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  musarrat Bot:  Hi musarrat, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9422986319 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0586868200            05:19 AM, 31st Mar                     Musarrat                    I ordered few things yesterday and it was supposed to be picked up yesterday as per standard procedure but still i did not recieve any email or message. It's still showing processing. My order number is 9422986319, i wan't to pick it up today afternoon anyhow.           05:21 AM, 31st Mar                     Musarrat                    Please reply as soon as possible           05:21 AM, 31st Mar                   Mohammed                   Good evening Musarrat, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           05:23 AM, 31st Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:27 AM, 31st Mar                   Mohammed                   Is there anything else may I assist you?           05:27 AM, 31st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           05:29 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955525